/*!
Theme Name:Felan Child
Theme URI: https://felan.ricetheme.com/
Author: RiceTheme
Author URI: https://ricetheme.com/
Description: This is a child theme of Felan
Template: felan
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.4
Requires PHP: 7.4
License URI: https://choosealicense.com/licenses/gpl-2.0/
Text Domain:felanchild
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

header.site-header .site-logo img {
    max-width: 180px !important;
}

.felan-top-bar {
	display: none !important;
}

.felan-pricing .felan-pricing-ribbon~.felan-pricing-footer .felan-button {
    background-color: #dd3333;
    color: #fff;
}

.freelancer-profile-strength .profile-strength {
	display: none;
}

.felan-package-item {
	width: 500px;
}

.wp-block-woocommerce-checkout-order-summary-block {
    width: 350px;
}

.felan-payment-for .felan-package-item .felan-button{
	display: none;
}